import java.applet.*;
import java.awt.*;

public class TestName7
	extends Applet
{

     public void init()
     {
	add(new Label("The output of this applet is in the Java Console Window."));
	setSize(500, 100);
	Inventory.buy(50);
	Inventory.sell(75);
	int unitsLeft = Inventory.getUnits();
	System.out.println("Units left = " + unitsLeft);

	 Inventory inv1 = new Inventory();
	 System.out.println("Starting units = " + inv1.getUnits());	 
	 inv1.buy(50);
	 System.out.println("After buy: Units left = " + inv1.getUnits());	 
	 Inventory inv2 = new Inventory();
	 inv2.sell(75);
	 System.out.println("After sell: Units left = " + inv1.getUnits());	 
     }

}
